<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<!-- internal css -->
	<!-- external css -->
	
	<!-- internal styling -->
	<style type="text/css">
		h1{color: red;}
	</style>

	<!-- internal styling -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- styled using inline styling -->
	<h1 style="color: pink;" id="top">Hello!</h1>

	<!-- styled using internal styling -->
	<h1>Hello Again!</h1>

	<!-- styled using external styling -->
	<h1>Hello Once More!</h1>

	<h2>Welcome to Zuiit!</h2>

	<h3 id="zuitt-motto">motto!!</h3>
	<img src="./images/sonic.jfif">

	<ol id="bootcamp-learning-list">
		<li>Day Classes</li>
		<li>Night Classes</li>
		<li>Intro to Coding Events</li>
	</ol>

	<a href="#top">Back To Top</a>

	<h2>Register</h2>
	<form>
		<label for="firstName">First Name</label>
		<input type="text" name="firstName" required autocomplete><br>

		<label for="firstName">Last Name</label>
		<input type="text" name="lastName" required autocomplete><br>

		<label for="firstName">Email</label>
		<input type="email" name="email" required autocomplete><br><br>

		<button type="submit">Apply</button>
	</form><br>

	<a href="#top">Back To Top</a>

</body>
</html>